:root {
    --purple: #322348;
    --purple-light: #563d7d;
}

.header {
    background-color: var(--purple);
    color: #ffffff
}

.bg-purple-light {
    background-color: var(--purple-light);
}

.custom-text {
    font-weight: 300;
}

.custom-btn-group button , button{
    border-radius: .15rem !important;
    padding: 0.8rem!important;
    margin-right: .5rem;
}

.active {
    background-color: var(--purple)!important;
    border: none;
}

.product-img img{
    width: 100%;
}

.products {
    padding-top: 240px;
}

.product-details {
    padding-top: 100px;
}

.custom-nav-link {
    background-color: #037bfe;
    color: #ffffff!important;
    padding: 12px 30px;
    border-radius: 3px;
    margin-right: 5px;
}

a {
    color: inherit;
}

a:hover {
    color: inherit;
    text-decoration: none;
}